.card {
  overflow: hidden;
  border-color: #dedfe0 !important;
}

.card-title a {
  color: #6d6e71;
}

.card-img-container {
  overflow: hidden;
  position: relative;
}

/* .card-img-container:after {
  content: '';
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background: rgba(0, 159, 227, .6);
  opacity: 0;
  transition: opacity .25s;
}

 .card-img-container:hover img {
  transition: all 0.3s;
  transform: scale(1.2);
}

 .card-img-container:hover:after {
  opacity: 1;
} */

.card img {
  max-width: 100%;
  -moz-transition: all 0.3s;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}

.card:hover img {
  -moz-transform: scale(1.1);
  -webkit-transform: scale(1.1);
  transform: scale(1.1);
}

/* Team member card formatting */

.card-team-member {
  background-color: #f3f3f4;
}

.card-team-member .card-excerpt {
  display: none;
}

.card-team-member .card-meta {
  color: #89d2e6;
  margin-bottom: 1rem;
}
